[Desktop Entry]
Name=GCompris-Reproduis l'image
Name[fr]=GCompris-Reproduis l'image
GenericName=Educational Game for Children
GenericName[fr]=Jeu éducatif pour les enfants
Comment=Multi-Activity Educational game for children 2 to 10
Comment[fr]=Jeu éducatif multi-activités pour les enfants de 2 à 10 ans
Exec=gc-redraw
Icon=redraw
Terminal=false
Type=Application
Categories=Education;Game;KidsGame;
StartupNotify=true
X-DocPath=gcompris/index.html
Keywords=géométrie;mathématiques;quadrillage;
LevelOneMiniSession=Mathématiques
LevelOneSuperSession=Mathématiques
LevelTwoSuperSession=Géométrie

aptName=gcompris-qt
